import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AsfComponent } from './asf.component';

describe('AsfComponent', () => {
  let component: AsfComponent;
  let fixture: ComponentFixture<AsfComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [AsfComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AsfComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
